.container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.btnContainer {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    align-self: stretch;
    width: 100%;
}